# GLBSPX 2.24 Persistent Data
# Editing this file by hand is not recommended.

[BUILD_INFO]
in_file = "C:/Users/darragh/College/Year6/CombinedAINetProject/RoomWars/Levels/Level1.wad"
out_file = "C:/Users/darragh/College/Year6/CombinedAINetProject/RoomWars/Levels/Level1_b.wad"
factor = 11
no_reject = 0
mini_warnings = 0
pack_sides = 1
choose_fresh = 1
block_limit = 16000
gwa_mode = 0
no_normal = 0
force_normal = 1

[PREFERENCES]
overwrite_warn = 1
same_file_warn = 1
lack_ext_warn = 1
save_log_file = "glbsp.log"

[WINDOW_POS]
window_x = 0
window_y = 25
window_w = 1920
window_h = 1139
progress_x = 120
progress_y = 200
dialog_x = 90
dialog_y = 200
other_x = 80
other_y = 100
manual_x = 20
manual_y = 50
manual_w = 610
manual_h = 520
manual_page = 2

